Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 04:27:58 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>The worst online shopping experience I ever had. I ordred a Juniors baby rocker on the 15th of November, they delivered an item which is faulty. They should do some quality check before delivering the item rather than blindly shipping it from their warehouse stock. I didn't take it so serious as probably it's a mistake which happend due to the abundance of online orders. I requested for a refund, which is still in process.

My bad, I re-ordered the item becuase I really wanted this for my newborn. They deliverd the item today, but to my surprise it's the same frigging faulty item I returned last week. I'm dubmstruck, I don't know what to do and whom to speak to.

I really wish somebody who is responsible looks into this matter urgently, not just my case, I'm sure that with this sort of improper management and inexperienced staff, I'm sure everybody who orders online would be facing these kind of annoying issues.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1756659